import React from 'react'
import { GoogleLogout } from 'react-google-login';

const Logout = () => {
    const storage = window.localStorage;

    const logout = () => {
        storage.clear();
        storage.setItem("loggedIn", "false")
        console.log("Log out complete", storage)
    }

    return (
        <GoogleLogout
            clientId="925243198137-hhe2e3ejlethf321hh7tbm7ontc19cpj.apps.googleusercontent.com"
            buttonText="Logout"
            onFailure={logout}
            onLogoutSuccess={logout}
        />
    )
}

export default Logout
