import { Box, Avatar, Center } from '@chakra-ui/react'
import {useGoogleAuth} from 'hooks'
const AccountPage = () => {
    const { manager } = useGoogleAuth();
    return (
        <Center>
            <Box>
                <Box>
                    <Avatar name={manager.firstName + " " + manager.lastName} size="2xl" src={manager.imageUrl} alt="profile"/>
                </Box>
                <Box>
                    Email: {manager.email}
                </Box>
                <Box>
                    First Name: {manager.firstName}
                </Box>
                <Box>
                    Last Name: {manager.lastName}
                </Box>
            </Box>
        </Center>
    )
}

export default AccountPage
